Bug 862046 - [abrt] evolution-data-server-3.0.3.1-1.fc15: Process /usr/libexec/e-addressbook-factory was killed by signal 6 (SIGABRT)
[abrt] evolution-data-server-3.0.3.1-1.fc15: Process /usr/libexec/e-addressbo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:d2386fefbc28105d4ae9a005248...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 13:40 EDT by sly
Modified: 2016-02-01 08:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:31:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (25.11 KB, text/plain)
2012-10-01 13:40 EDT, sly
no flags Details
File: backtrace (30.54 KB, text/plain)
2012-10-01 13:40 EDT, sly
no flags Details

  None (edit)
Description sly 2012-10-01 13:40:14 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/e-addressbook-factory
comment:        click reply
component:      evolution-data-server
executable:     /usr/libexec/e-addressbook-factory
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        evolution-data-server-3.0.3.1-1.fc15
reason:         Process /usr/libexec/e-addressbook-factory was killed by signal 6 (SIGABRT)
time:           Mon Oct  1 11:38:47 2012
uid:            500
username:       sly
xsession_errors: 

backtrace:      Text file, 31275 bytes
maps:           Text file, 25709 bytes

build_ids:
:9417a1a52f3dd9f9c006ce1353351fba19334317
:78888e12bcf29b1090733fd31b1cc4895f0295ce
:cbb81a2aeeddbe6ae7ddaae9411b2f8bbe827301
:ae392f8c998bea0180ae848a9a629b131b620a9d
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:29bc30a657c0a77ee7e59efb6e01a6c56f99958b
:9ecb7ffec45235c19510e45a80dedec5aa577885
:e374927c996a822c5de8c27051f7df1034410673
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:52e3624a7173919a5baef7dd6fba18820d38ce04
:69ed16f94ecc6bba3fd48d8d2672bc07e74b0ac4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:24c2a624e19c6d66ce9a499bf7ce1e2570697779
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:d7479629bcfdb20f39e2c61d2d0c8171d588505d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:12338d8c9c825ca10ce2a7b2f9a8e659cba98b5c
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:5c5cee2b0c59f6562c48672deecee3fddc2e20f0
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:6f87ea21308989c674f40d270f35514bbed96401
:0c2c0931c0987812c942ee1e3529ff92fe4db973
:56a56417b99d4dbcc111d275eeb9710013891c04
:e831e26625685fa2ffd14387c7921ac9766e6b00
:ca7f08a250833f3246aa3b0f069481e8e738d272
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:d6ef697e368f1b22719fc30b4fce0943f7198791
:0558a533e17636f1261d732d9c423421e190ac24
:17199a7efbb7cd7b9788d1273475dac574ed8798
:2c98ec44aa36eab82eaa7666eb8455af34ae1942
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:50b67cc44bb510b767c7a3b758efb1582098731d
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:00a22974e9d56e0367a89d15a509ef79cb9dc827
:2dc4e4ea515eca25191148452fac07de08443eb8
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:9452b43358ccb5bcd9edfcbb023fd63edffaaba6
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:080755a161b7caa51bc821982ec54bbbf0b4e577
:4f3656bbc72e97e8b1d03a70c734dcb21724438f
:f347ad4a8915aac3d0bb6134865d4cbb6e33c9c5
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:99a5c00c730fe5286500f6698ea9967e1e61f882
:78781fe0b85879cd56a968f58eafb121a8b5ef31
:75a26aebb299af13e3a28d3969cfce4ce140f3ae
:1f1003d29ba1a1dce5376049b63244604310b6b1
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:5d86d516501190bd56650ce243e9518a192cc4d6
:759c013d915f49c9cd0888999e26a68fa3bd7ad2
:b87c80b6d5abae8b65ee9d879d8ceffdcf2f2d96
:76fa01d830baf51c1259161c4c2b34d247ebb6ed
:5e3b4f7b3d6b9cc4afd96139cd66e8480477f60b
:298ca417def45bfc5cfb607b0bfea863b7af6338
:6cd8e5df394a2731058aa80f6df0c7fd12396f58
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:af5493fb78801983a42c14d181b078cea12554fb
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:2abe99c1f5f6d19136c30a64c8aa1430d2064843
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:749ddbe2c34ca3d13006befcbd7f0bb15be4bcb4
:177452c458dbd4322d2fb524e0ede4fec9020580
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:4272b7cd546efa69d0b056c9d7eb6eae022f014d
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:07fcedef1f951a847d2662baf33cc75db56632db
:bf3799dc818515697c4c1b8bf08b2f6c413b292f
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:a12035751c748fd925b68b8da54d4531f472b987
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:8be1732f862944f264318b2bad020022393ecd49
:db75bd842e8685771870b8321688bec2920a766b
:45d2896a7d60911b06682169542c99b490d9a3f2
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:55f0338dbb97f9276de6894e9f881baae27cbe56
:741711caa8d5faca801a72cb4fdcb41685e0f3db
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:48ae69ce2d0187aaf701b64d1121315c67a80598
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:f02b7e051f6e10c891ae787e6b3505aa0fbf5c4d
:4dfaa3148ee90c4b3e8c43be70b8c258ee50e885
:8206245ed777bed6b810160839bcacf02cc5080a
:f406d25525402e9e36095e0d2bb46bbd10c2d735
:8226c7f8c99b263a3e9873003c658cbd7f7805da
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:556dc456e04150d23e59763dce9a3be937267957
:f75edb5226d3788f0bc82a579e276fd615510a09
:c521474bc772f473c65c1d86ad82e32ac1fa7f64
:f162fafbf922ce3fb984dbea817128faf1663278
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:bc4128940ea830d7033c7792f7bddfb4699cc9ec
:15bab279752ad8e30f901abae77bcb1ed1f38977
:e0ff0a8ec9233ad576e39829fc85f5072f4f3058
:02597a0f5fe94012f9e1e4ebb7150f027f9a1d5f
:4468ce7e1157d883b266e6ebddca1f031820da39
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:afed441d9c4ee79a0a993dd57500aaca05cf5024
:e402d0e68fcf200b30685b0933e84d0463eafa81
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:7c58b0155e454182e71a8612ffb03747781c2b4e
:1518565375df896d4a61e7fae93aca5fd4758720
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:25956931e4cbc2d7c6a7b36109b870b8343032a8

dso_list:
:/usr/lib/libsamba-hostconfig.so.0.0.1 samba4-libs-4.0.0-26.alpha11.fc15.6.i686 (Fedora Project) 1336741669
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendldap.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/libical.so.0.48.0 libical-0.48-1.fc15.i686 (Fedora Project) 1325600672
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libmapi-openchange.so.0.9 openchange-0.9-18.fc15.2.i686 (Fedora Project) 1315577548
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libecal-1.2.so.8.2.2 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1314632271
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1334233439
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendfile.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337692350
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314632256
:/usr/lib/libnss3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335552660
:/usr/lib/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.2-1.fc15.i686 (Fedora Project) 1315577524
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-18.fc15.i686 (Fedora Project) 1314632382
:/usr/lib/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libedata-book-1.2.so.9.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-18.fc15.i686 (Fedora Project) 1314632381
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendwebdav.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libplds4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335552649
:/usr/lib/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-18.fc15.i686 (Fedora Project) 1314632382
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314632269
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libndr.so.0.0.1 samba4-libs-4.0.0-26.alpha11.fc15.6.i686 (Fedora Project) 1336741669
:/usr/lib/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.i686 (Fedora Project) 1314632354
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendmapi.so evolution-mapi-3.0.3-2.fc15.i686 (Fedora Project) 1315577578
:/usr/lib/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libldb.so.1.0.0 libldb-1.0.0-3.fc15.i686 (Fedora Project) 1315577540
:/usr/lib/libedata-cal-1.2.so.11.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/evolution-exchange/3.0/libxntlm.so.0.0.0 evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1315577579
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libexchangemapi-1.0.so.0.0.0 evolution-mapi-3.0.3-2.fc15.i686 (Fedora Project) 1315577578
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323044771
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendvcf.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1314632270
:/usr/lib/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-18.fc15.i686 (Fedora Project) 1314632381
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327622830
:/lib/libplc4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335552649
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/libexec/e-addressbook-factory evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libssl3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335552660
:/usr/lib/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/evolution-exchange/3.0/libevolution-exchange-shared.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1315577579
:/usr/lib/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.3-1.fc15.i686 (Fedora Project) 1315577565
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338847494
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendgoogle.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338847494
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314632277
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendgroupwise.so evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335552660
:/usr/lib/libicalvcal.so.0.48.0 libical-0.48-1.fc15.i686 (Fedora Project) 1325600672
:/lib/libnspr4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335552649
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.3.1-1.fc15.i686 (Fedora Project) 1322503860
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.2-1.fc15.i686 (Fedora Project) 1315577524
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1314632271
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc15.i686 (Fedora Project) 1335552651
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335552653
:/usr/lib/evolution-exchange/3.0/libexchange-storage.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1315577579
:/usr/lib/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-18.fc15.i686 (Fedora Project) 1314632381
:/usr/lib/evolution-exchange/3.0/libexchange.so.0.0.0 evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1315577579
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335306707
:/usr/lib/gconv/IBM850.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libdb-5.1.so libdb-5.1.25-3.fc15.i686 (Fedora Project) 1314632344
:/usr/lib/libtevent.so.0.9.13 libtevent-0.9.13-1.fc15.i686 (Fedora Project) 1315577526
:/usr/lib/gconv/UTF-16.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335306707
:/usr/lib/evolution-data-server/addressbook-backends/libebookbackendexchange.so evolution-exchange-3.0.3-1.fc15.i686 (Fedora Project) 1315577579
:/usr/lib/libicalss.so.0.48.0 libical-0.48-1.fc15.i686 (Fedora Project) 1325600672
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdcerpc.so.0.0.1 samba4-libs-4.0.0-26.alpha11.fc15.6.i686 (Fedora Project) 1336741669
:/usr/lib/libtalloc.so.2.0.6 libtalloc-2.0.6-1.fc15.i686 (Fedora Project) 1316008819

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5u2hF43Lj4,guid=7bd9a374c3d25a848707e6a800312091
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1349095306.964183-1908823778
:XDG_RUNTIME_DIR=/run/user/sly
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-TJVcP6/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17459,unix/unix:/tmp/.ICE-unix/17459
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=sly
:XDG_SESSION_ID=1375
:GPG_AGENT_INFO=/tmp/keyring-TJVcP6/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5u2hF43Lj4,guid=7bd9a374c3d25a848707e6a800312091
:XAUTHORITY=/var/run/gdm/auth-for-sly-kz4bzZ/database
:USER=sly
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=17451
:SHLVL=1
:PWD=/home/sly
:GDM_LANG=en_US.UTF-8
:GNOME_KEYRING_CONTROL=/tmp/keyring-TJVcP6
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=sly
:HOME=/home/sly

var_log_messages:
:Oct  1 08:24:31 slyWlap abrt[21205]: saved core dump of pid 17764 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2012-10-01-08:24:31-17764.new/coredump (71553024 bytes)
:Oct  1 11:38:47 slyWlap abrt[26412]: saved core dump of pid 22428 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2012-10-01-11:38:47-22428.new/coredump (71327744 bytes)
Comment 1 sly 2012-10-01 13:40:17 EDT
Created attachment 619915 [details]
File: maps
Comment 2 sly 2012-10-01 13:40:19 EDT
Created attachment 619916 [details]
File: backtrace
Comment 3 Jan Kurik 2015-12-22 06:28:54 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.